/*
 * To change this license header, choose License Headers in Project Properties.
 * To change this template file, choose Tools | Templates
 * and open the template in the editor.
 */
package Models.Reglement;

import Models.User.Profile;

/**
 *
 * @author Maher
 */
public class ChequeFrs {
    
    private String CodeChequeFrs ;
    private String NumeroChequeFrs ;
    private String BanqueChequeFrs ;
    private String MontantChequeFrs ;
    private String NomCompletChequeFrs ;
    private String DatePaiement;
    private String DateCreation;
    private Profile profile;

    public ChequeFrs(String CodeChequeFrs, String NumeroChequeFrs, String BanqueChequeFrs, String MontantChequeFrs, String NomCompletChequeFrs, String DatePaiement, String DateCreation) {
        this.CodeChequeFrs = CodeChequeFrs;
        this.NumeroChequeFrs = NumeroChequeFrs;
        this.BanqueChequeFrs = BanqueChequeFrs;
        this.MontantChequeFrs = MontantChequeFrs;
        this.NomCompletChequeFrs = NomCompletChequeFrs;
        this.DatePaiement = DatePaiement;
        this.DateCreation = DateCreation;
    }

    
    public ChequeFrs(){
        
    }

    
    
    
    public String getCodeChequeFrs() {
        return CodeChequeFrs;
    }

    public void setCodeChequeFrs(String CodeChequeFrs) {
        this.CodeChequeFrs = CodeChequeFrs;
    }

    public String getNumeroChequeFrs() {
        return NumeroChequeFrs;
    }

    public void setNumeroChequeFrs(String NumeroChequeFrs) {
        this.NumeroChequeFrs = NumeroChequeFrs;
    }

    public String getBanqueChequeFrs() {
        return BanqueChequeFrs;
    }

    public void setBanqueChequeFrs(String BanqueChequeFrs) {
        this.BanqueChequeFrs = BanqueChequeFrs;
    }

    public String getMontantChequeFrs() {
        return MontantChequeFrs;
    }

    public void setMontantChequeFrs(String MontantChequeFrs) {
        this.MontantChequeFrs = MontantChequeFrs;
    }

    public String getNomCompletChequeFrs() {
        return NomCompletChequeFrs;
    }

    public void setNomCompletChequeFrs(String NomCompletChequeFrs) {
        this.NomCompletChequeFrs = NomCompletChequeFrs;
    }

    public String getDatePaiement() {
        return DatePaiement;
    }

    public void setDatePaiement(String DatePaiement) {
        this.DatePaiement = DatePaiement;
    }

    public String getDateCreation() {
        return DateCreation;
    }

    public void setDateCreation(String DateCreation) {
        this.DateCreation = DateCreation;
    }

    public Profile getProfile() {
        return profile;
    }

    public void setProfile(Profile profile) {
        this.profile = profile;
    }

    
    
}
